Bug 1239797 - projectM-libvisual: FTBFS in rawhide
Summary: projectM-libvisual: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: projectM-libvisual
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:12 UTC by Dennis Gilmore
Modified: 2016-04-07 15:49 UTC (History)
2 users (show)

Fixed In Version: projectM-libvisual-2.0.1-14.fc23 projectM-libvisual-2.0.1-14.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-28 19:21:08 UTC


Attachments (Terms of Use)
build.log (1.18 KB, text/plain)
2015-07-05 21:12 UTC, Dennis Gilmore
no flags Details
root.log (67.38 KB, text/plain)
2015-07-05 21:12 UTC, Dennis Gilmore
no flags Details
state.log (495 bytes, text/plain)
2015-07-05 21:12 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:12:54 UTC
Your package projectM-libvisual failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10140478

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:12:55 UTC
Created attachment 1047706 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:12:56 UTC
Created attachment 1047707 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:12:56 UTC
Created attachment 1047708 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:32:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Admin XMLRPC Client 2016-02-18 20:48:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-02-18 22:41:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2016-03-18 02:58:16 UTC
projectM-libvisual-2.0.1-14.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e6a5702da

Comment 8 Fedora Update System 2016-03-18 02:58:46 UTC
projectM-libvisual-2.0.1-14.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-592dc31a6b

Comment 9 Fedora Update System 2016-03-18 03:19:44 UTC
projectM-libvisual-2.0.1-14.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9d4280fbb2

Comment 10 Fedora Update System 2016-03-18 14:55:40 UTC
projectM-libvisual-2.0.1-14.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9d4280fbb2

Comment 11 Fedora Update System 2016-03-18 23:54:09 UTC
projectM-libvisual-2.0.1-14.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-592dc31a6b

Comment 12 Fedora Update System 2016-03-19 01:23:42 UTC
projectM-libvisual-2.0.1-14.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e6a5702da

Comment 13 Fedora Update System 2016-03-28 19:21:04 UTC
projectM-libvisual-2.0.1-14.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-07 15:49:42 UTC
projectM-libvisual-2.0.1-14.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.